## class XResources

> Fallback X resources.

### Public Fields

  static const char* | classicColorResources []
  static const char* | modernColorResources []
  static const char* | monoResources []

## Documentation

> Fallback X resources.

`static const char* classicColorResources[]`

`static const char* modernColorResources[]`

`static const char* monoResources[]`

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de